Sakoon (Peace Of Mind ) - Bug #6959

Dashboard --> Contact Us --> Get Help Now --> After selecting Date Of Birth Validation should get

deactivated
06/29/2023 11:17 AM - Mohd Irfan

Status: Resolved Start date: 06/29/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
After selecting Date Of Birth Validation should get deactivated
See attached screenshot:

clipboard-202306291110-vonpp.png

History

#1 - 06/29/2023 04:51 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 07/03/2023 03:02 PM - Mohd Irfan
- File clipboard-202307031502-ke3cw.png added

- Status changed from Resolved to Reopened

This issue has been verified
and it has been found that the issue has been Not fixed!

See attached screenshot:
clipboard-202307031502-ke3cw.png

#3 - 07/27/2023 11:15 AM - Abhishek Singh PHP

- Status changed from Reopened to Resolved
clipboard-202307031502-ke3cw.png 587 KB 07/03/2023 Mohd Irfan

04/04/2025

1/1



http://www.tcpdf.org

